html {
    background-image: linear-gradient(#128bb8, #2ab0c5);
}



p {
    color:black;
}



.container {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid lightgrey;
}

main {
    min-height: 450px;
    align-items: center;
}

footer {
    min-height: 0px;
    text-align: center; 
    padding-bottom: 5px;
}


  

h1 {
    color:white;
    font-size: 3.25rem;
    font-family: 'Playfair Display', serif;
    margin-bottom: 1rem;
    text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.171);
    text-align: center;
}


h2 {
    font-size: 2rem;
    font-family: 'Playfair Display', serif;
    margin-top: 20px;
}

p {
    line-height: 1.75rem;
    margin-bottom: 0.5rem;
}





/* Tablet View */
@media (max-width: 768px){
    main {
        height: 500px;
    }
    .container{
        max-width: 700px;
    }

}



/* Mobile View */
@media (max-width: 400px){
    .container{
        max-width: 350px;
    }
    h1{
    font-size: 2rem;
}
main {
    padding: 30px 0px;
    height: 250px;
}

header {
    height: 75px;
}

}